MPE_TagsEnd(4)

NAME
MPE_TagsEnd - Returns the private keyval.

SYNOPSIS
int MPE_TagsEnd()

NOTES
This routine is provided to aid in cleaning up all of the allocated storage in and MPI program. Normally, this routine does `not` need to be called. If it is, it should be called immediately before

LOCATION